# Remove 911

{% hint style="warning" %}
This API endpoint requires the **Standard** version of Sonoran CAD or higher. For more information, see our [pricing ](/cad/pricing/faq.md)page.
{% endhint %}

This endpoint allows you to remove an existing emergency/911 call from the CAD.

## Remove 911

<mark style="color:green;">`POST`</mark> `https://api.sonorancad.com/emergency/remove_911`

#### Request Body

| Name | Type   | Description              |
| ---- | ------ | ------------------------ |
| id   | string | Your community's ID      |
| key  | string | Your community's API Key |
| type | string | REMOVE\_911              |
| data | array  | Array of request objects |

{% tabs %}
{% tab title="200 A successful call will be met with the following response:" %}

```
API ID(s) set!
```

{% endtab %}

{% tab title="400 The following 400 errors may be sent in response:" %}

```http
INVALID REQUEST TYPE
INVALID COMMUNITY ID
API IS NOT ENABLED FOR THIS COMMUNITY
INVALID API KEY
```

{% endtab %}
{% endtabs %}

```javascript
{
    "id": "YOUR_COMMUNITY_ID",
    "key": "YOUR_API_KEY",
    "type": "REMOVE_911",
    "data": [
        {
          "serverId": 1,
          "callId": 1 // Call ID
	}
    ]
}
```

#### Call ID

The call ID integer value can be retrieved from the [get calls API endpoint](/cad/api-integration/api-endpoints/emergency/dispatch-and-emergency-calls/get-calls.md), or returned in the response message when [creating a 911 call via an API call](/cad/api-integration/api-endpoints/emergency/dispatch-and-emergency-calls/911-call.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sonoransoftware.com/cad/api-integration/api-endpoints/emergency/dispatch-and-emergency-calls/remove-911.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
